/*!CK:2818993600!*//*1429199086,*/

.sp_UnFfet2CkxL{background-image:url(/rsrc.php/v2/y0/r/e42JfO93mGn.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:101px;width:128px}.sp_UnFfet2CkxL.sx_b22cdb{width:12px;height:12px;background-position:0 -102px}.sp_UnFfet2CkxL.sx_6950b7{background-position:0 0}

#bootloader_c4IWy { height: 42px; }
.bootloader_c4IWy { display:block !important; }